.album-pad {
  height: 300px;
  display: flex;
  flex-direction: column;
  outline: 1px solid gray;
  padding: 5px;
  margin-bottom: 30px;
}

.gimg {
  flex-grow: 3;
}

.album-info {
  flex-grow: 1;
}

.gallerey-album {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.cart {
    width: 250px;
    height: 320px;
    border: 1px gray solid;
    margin: 10px;
    transition: box-shadow 0.3s;
}

@media (max-width: 540px) {
    .cart {
      width: 150px;
      height: 192px;
      font-size: 0.65em;
    }
    .cart>a {
        padding: 10px !important;
    }
  }

.cart:hover {
    box-shadow: 0 0 20px grey;
    transition: box-shadow 0.3s;
}

.cart>a {
    display: block;
    width: 100%;
    height: 100%;
    padding: 15px;
    cursor: pointer;
}

.album-img {
    width: 100%;
    height: 80%;
}

.breadcrumbs {
    text-align: center;
    font-size: 1.5em;
}

.viewer {
    background: #222222eb;
    position: fixed;
    width: 100%;
    height: 100%;
}

.close {
    color: white;
    position: fixed;
    right: 15px;
    top: 15px;
    cursor: pointer;
}

.imgpad {
    width: 95%;
    height: 95%;
    padding: 15px;
    margin: calc(100vh / 100 * 2.5) auto;
    color: white;
    display: flex;
    align-content: space-between;
    flex-wrap: wrap;
}

.hidden {
    display: none;
}

.noscroll {
    overflow: hidden;
}

.view_box {
    width: 100%;
    height: calc(100% - 160px);
}

.view_bigimage {
    width: 100%;
    height: 100%;
}

.view_line {
    height: 150px;
    display: flex;
    overflow-y: auto;
    scrollbar-width: thin;
}

.view_line::-webkit-scrollbar {
    width: 12px;
}

.view_line::-webkit-scrollbar-track {
    background: #333333;
}

.view_line::-webkit-scrollbar-thumb {
    background-color: #6e6e6e;
    border-radius: 11px;
    border: 6px solid #333333;
}

.view_line::-webkit-scrollbar-thumb:hover {
    border: 2px solid #333333;
}

.view_imgbox {
    height: 100%;
    width: 100px;
    margin: 0 5px;
}

.view_thumbimage {
    height: 100%;
    width: 100px;
    border: 5px white solid;
    cursor: pointer;
}

.selected_img {
    border: red 5px solid !important;
}

.photo-count {
    font-size: 0.7em;
    font-style: italic;
    color: darkgrey;
}